.flechaAtras {
    background-image: url(../img/Flechas/flechaAtras2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 53.35px;
    height: 53.35px;
    position: absolute;
    top: 94%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.flechaSiguiente {
    background-image: url(../img/Flechas/flechaSiguiente2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 53.35px;
    height: 53.35px;
    top: 94%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.actividad {
    position: relative;
    z-index: 2;
}

.ggc_contenido_L {
    /*background-image: url(../img/L_G06_U06_L04_03_01/L_G06_U06_L01-35.png);*/
    
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #F4EFF5;
}

.tituloContent {
    text-align: center;
    font-size: 38.65px;
    font-family: "cabinregular";
    line-height: 53.75px;
}

.imgSonido {
    background-image: url(../img/L_G06_U06_L04_03_01/imgSonido.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 71.25px;
    height: 71px;
    top: 581px;
    left: 309px;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    z-index: 3;
    cursor: pointer;
    border-radius: 50%;
}

.imgFondo {
    background-image: url(../img/L_G07_U01_L07_03_01/imgFondo.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1245.48px;
    height: 669px;
    position: absolute;
}

.lineaFondo {
    width: 1247px;
    height: 4px;
    background: #552778;
    -moz-border-radius: 100px / 50px;
    -webkit-border-radius: 100px / 50px;
    border-radius: 750px / 3px;
    -moz-box-shadow: 0px 2px 12px 1.5px #552778;
    -webkit-box-shadow: 0px 2px 11px 0.5px #552778;
    box-shadow: 0px 2px 11px 0.5px #552778;
}

.imgSugerencia {
    width: 23.83px;
    height: 25.02px;
}

.log_cc {
    background-image: url(../img/imgLicencia_cc.png);
    width: 50px;
    height: 50px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    left: 85.7%;
    position: absolute;
    top: 82%;
}

.contentL {
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    left: 51%;
    top: 329px;
    width: 1101.518px;
    height: 570.707px;
    background-color: #FFFFFF;
    overflow-y: auto;
}

.contentL ul {
    font-family: 'cabinregular';
    font-size: 35px;
    line-height: 42px;
    color: #636363;
}

.contentL div:nth-child(1) {
    font-family: 'cabin';
    font-size: 40px;
    text-align: left;
    line-height: 47px;
    padding-left: 44px;
    padding-top: 30px;
    color: #06829F;
    font-weight: 600;
}